Loading ...
Sorry, an error occurred while loading the content.

openssl 0.9.8

Expand Messages
  • parnott100
    Any chance someone can build openssl 0.9.8 and add this to the ipkg feeds. I have been trying to build the latest version of rtmpdump and it won t work with
    Message 1 of 1 , Jan 15, 2012
    • 0 Attachment
      Any chance someone can build openssl 0.9.8 and add this to the ipkg feeds.

      I have been trying to build the latest version of rtmpdump and it won't work with openssl 0.9.7m-5 which is the latest ipkg version.
    Your message has been successfully submitted and would be delivered to recipients shortly.